.splitflagstyle258747{ color: #222222 ;}
.fontstyle258747{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #222222;}
.winstyle258747{ font-family: 宋体; font-size: 11pt; font-weight: bold; color: #222222;}

.timestyle258751{ font-size: 9pt ;}
.subtitlestyle258751{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle258751{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle258751{ font-size: 9pt;}
.contentstyle258751{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle258751{ font-size: 9pt;}
.authorstyle258751{ font-size: 9pt; line-height: 150% ;}

